GET
https://api.finerworks.com/v3/list_file_selection?guid={guid}
List File Selection
Returns a list of currently selected files. The querystring parameter guid is the master key assigned to all files that are selected.
Body
None.
| Name | Description | Type | Additional information |
|---|---|---|---|
| guids | A list of file guids that were selected. | array (globally unique identifier) |
Required |
| status | Response status details | response_status | None. |
Example JSON Response
application/json, text/json
{
"guids": [
"ad512f29-55fa-4275-9705-73058a8dafc4",
"d8751ff8-1b35-4749-8ff6-dd384666f359"
],
"status": {
"success": true,
"status_code": 100,
"message": "sample string 2",
"debug": {},
"reference_id": "sample string 4",
"domain": "sample string 5"
}
}